[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Cointime\_Activity

# Interface: SeriesTree\_Cointime\_Activity

Defined in: [Developer/brk/modules/brk-client/index.js:8335](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L8335)

## Properties

### coinblocksDestroyed

> **coinblocksDestroyed**: [`AverageBlockCumulativeSumPattern`](AverageBlockCumulativeSumPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:8336](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L8336)
